# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jul 26 05:14:46 UTC 2016
pkgname = haskell-extra
pkgver = 1.5-1
pkgdesc = Extra functions I use.
url = https://github.com/ndmitchell/extra#readme
builddate = 1469510086
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3325952
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-clock
